---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=CPAN-Changes
Bug-Submit: bug-CPAN-Changes@rt.cpan.org
Repository: https://github.com/metacpan/CPAN-Changes.git
Repository-Browse: https://github.com/metacpan/CPAN-Changes
